##header_start##
<div class="pdf-holder">
    <header>
        <div class="logo-holder">
            <img src="{{var logo_url}}" style="max-width: 150px; max-height: 100px;">
        </div>
        <!-- /.logo-holder -->

        <div class="company-info">
            <h3>{{config path="general/store_information/name"}}</h3>
            {{depend store_information_if.city}}
            <div class="address">
                {{config path="general/store_information/street_line1"}}<br/>
                {{config path="general/store_information/postcode}} {{config path="general/store_information/city}}<br/>
                {{config path="general/store_information/country_id"}}<br/>
            </div>
            {{/depend}}
            {{depend store_information_if.phone}}
            <div class="icon-row">
                <table borderspace="0" cellspacing="0" cellpadding="0">
                    <tbody>
                    <tr>
                        <td>
                            {{config path="general/store_information/phone"}}
                        </td>
                        <td class="icon">
                            &nbsp;&#xf095;
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
            {{/depend}}
            <div class="icon-row">
                <table borderspace="0" cellspacing="0" cellpadding="0">
                    <tbody>
                    <tr>
                        <td>
                            {{config path="trans_email/ident_general/email"}}
                        </td>
                        <td class="icon">
                            &nbsp;&#xf0e0;
                        </td>
                    </tr>
                    </tbody>
                </table>
            </div>
            <!--<div class="clean-row">
                <em>{{trans "VAT Number"}}: <strong>{{config path="general/store_information/merchant_vat_number"}}</strong></em>
            </div>-->
        </div>
        <!-- /.company-info -->

        <div class="clear"></div>
    </header>
</div>
##header_end##
##body_start##
<div class="pdf-holder">
    <div class="barcode">
        {{var barcode_c128a_order.increment_id}}
    </div>
    <!-- /.barcode -->
    <div class="clear"></div>

    <div class="customer-info">
        {{var formattedBillingAddress|raw}}
    </div>
    <!-- /.customer-info -->

    <div class="invoice-number-cnt">
        <div class="invoice-number">
            <h2>{{trans "Invoice"}} <strong>№ {{var invoice.increment_id}}</strong></h2>
            <table borderspace="0" cellpadding="0" cellspacing="0">
                <tbody>
                <tr>
                    <td class="invoice-number-item">
                        <h4>{{trans "Date"}}</h4>
                        {{var formatted_invoice.created_at}}
                    </td>
                    <td class="invoice-number-item">
                        <h4>{{trans "Order Number"}}</h4>
                        {{var order.increment_id}}
                    </td>
                    <td class="invoice-number-item">
                        <h4>{{trans "Order Date"}}</h4>
                        {{var formatted_order.created_at}}
                    </td>
                </tr>
                </tbody>
            </table>
            <div class="clear"></div>
        </div>
    </div>
    <!-- /.invoice-number-cnt -->

    <div class="clear"></div>

    <div class="info-boxes">
        <div class="info-box">
            <div class="on-left">
                <div class="heading">{{trans "Payment Method"}}</div>
                <div class="address">
                    <strong>{{var order.getPayment().getMethodInstance().getTitle()}}</strong>
                </div>
            </div>
        </div>
        <!-- /.info-box -->

        {{depend order.getIsNotVirtual()}}
        <div class="info-box">
            <div class="on-right">
                <div class="heading">{{trans "Shipping Method"}}</div>
                <div class="address">
                    <strong>{{var order.getShippingDescription()}}</strong>
                </div>
            </div>
        </div>
        <!-- /.info-box -->
        {{/depend}}

        <div class="clear"></div>
    </div>
    <!-- /.info-boxes -->

    <div class="table-holder">
        <table width="100%" borderspace="0" cellpadding="0" cellspacing="0">
            <thead>
            <tr>
                <th class="tleft">{{trans "Product"}}</th>
                <th width="70">{{trans "Price"}}</th>
                <th width="70">{{trans "Qty"}}</th>
                <th width="70">{{trans "Row Total"}}</th>
            </tr>
            </thead>
            <tbody>
            ##items_start##
            <tr>
                <td class="first info">
                    <h4>{{var item.name}}</h4>
                    <div class="catalog-number">{{trans "SKU"}}: {{var item.sku}}</div>
                </td>
                <td>
                    {{var formatted_item.price_incl_tax}}
                </td>
                <td>
                    {{var formatted_item.qty}}
                </td>
                <td>
                    <strong>{{var formatted_item.row_total_incl_tax}}</strong>
                </td>
            </tr>
            ##items_end##
            </tbody>
            <tfoot>
                ##totals_start##
                <tr>
                    <td colspan="1" class="empty"></td>
                    <td colspan="2" class="label">
                        {{var total.label }} {{depend total.is_tax}}({{var total.tax_percent}}){{/depend}}
                    </td>
                    <td class="value {{depend total.is_grand_total}}final{{/depend}}">
                        <strong>{{var total_formatted.amount}}</strong>
                    </td>
                </tr>
                ##totals_end##
            </tfoot>
        </table>
    </div>
    <!-- /.table-holder -->

    <div class="info-boxes">
        <div class="info-box-full">
            <div class="heading">{{trans "Note"}}</div>
            <div class="address">
                {{trans "Our general terms and conditions apply."}}
            </div>
        </div>
    </div>
    <!-- /.info-boxes -->
</div>
##body_end##
##footer_start##
<div class="pdf-holder">
    <footer>
        <div class="title">{{trans "Thank you for your business!"}}</div>
    </footer>
</div>
##footer_end##